Iir::Cascade::Storage Struct Reference

`#include <Cascade.h>`

## Public Member Functions

| Storage (int maxStages_, Biquad *const stageArray_)

## Detailed Description

Pointer to an array of Biquads

## Constructor & Destructor Documentation

## Storage()

Iir::Cascade::Storage::Storage | ( | int | maxStages_,
|  | Biquad *const | stageArray_
| ) |  |

inline

Copy-constructor which receives the pointer to the Biquad array and the number of Biquads

Parameters

  maxStages_ | Number of biquads
  stageArray_ | The array of the Biquads

The documentation for this struct was generated from the following file:

- iir/Cascade.h